# Generated by Django 4.1.6 on 2023-05-15 14:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('widget_calendar', '0004_course_course_title'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='activity',
            field=models.CharField(max_length=300),
        ),
    ]
